@charset "utf-8";
@import url("font.css");
@font-face { font-family: 'SFUFuturaBook'; src: url('../fonts/SFUFuturaBook/fonts/SFUFuturaBook.eot'); src: local('☺'), url('../fonts/SFUFuturaBook/fonts/SFUFuturaBook.woff') format('woff'), url('../fonts/SFUFuturaBook/fonts/SFUFuturaBook.ttf') format('truetype'), url('../fonts/SFUFuturaBook/fonts/SFUFuturaBook.svg') format('svg'); font-weight: normal; font-style: normal; }
body { font-family: 'RR', sans-serif; font-size: 14px; line-height: 1.5; margin: 0 auto; width: 100%; font-weight:400; } 
a, ul, li { text-decoration: none; }
b, strong, h1, h2, h3, h4, h5, h6{font-family: 'RB'; font-weight: normal;}
#banner1{position:relative; width:100%; min-height:130px;margin:0 auto;}
#banner{position:relative; width:100%; margin:0 auto;}
/*
.cart_top {display: inline-block;color: #d0d4cd;background: url(../images/new/icon_cart.png) no-repeat left;padding-left: 25px;font-size: 12px;margin-right: 10px;}
.banner_top {position:relative;background: #4d7637;z-index: 9999;}
.logo_top {position: absolute;top: 15px;left: 0;z-index: 9;}
.right_top {position:relative;display: block;text-align: right;padding: 10px 0;}
.search_top {display: inline-block;text-align: left;}
div#slide {margin: 20px 0;}
div#menu {position:relative;text-align: right;bottom: auto;background: #4d7637;   width: 100%;}
div#menu ul.sm > li {display:inline-block; float: none; min-height: inherit; text-align:left}
div#menu ul.sm a {max-height: inherit;line-height: inherit;display: block;padding: 18px 20px 8px 20px;font-family: RR;font-size: 14px;}

div#menu ul.sm li:hover, div#menu ul.sm li.activem {background: none}
div#menu ul.sm li:hover a, div#menu ul.sm li.activem a { background: #fff; border-radius: 50px; }
div#menu ul.sm  ul li {display:block;margin-bottom:0;}
div#menu ul.sm ul li a, div#menu ul.sm ul li:hover ul li a , div#menu ul.sm ul li ul li:hover ul li a  {text-align:left; font-size:13px; padding:7px 20px 7px 10px; color:#fff !important;;} 
div#menu ul.sm ul li a span.sub-arrow {right:5px;}
div#menu ul.sm ul li:hover {background: none !important;}
div#menu ul.sm ul li:hover a { background: none !important; border-radius: 0px; color:#4d7637 !important;}
div#menu ul.sm ul li ul li:hover a, div#menu ul.sm ul li ul li ul li:hover a {color:#4d7637 !important;}
div#menu ul.sm ul.cap1 ul { margin-top: -33px !important; }*/
.group_proindex {position: relative;border-top: 8px solid #ff5800;font-family: OR;}
.group_prosale {width: 75%;float: left;border: thin solid #e0e0e0;border-top: 0;}
.group_prosale h6 {display:block;margin: 0;position: absolute;background: #ff5800;font-size: 22px;font-family: OB;color: #fff;text-transform: uppercase;line-height: 42px;padding: 0 25px;border-radius: 0 0 10px 10px;left: 37px;box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2);}
.prosale_img1 {display:block;float: left;margin: 0 10px;width: 36.8%;}
.prosale_img1 img {display:block;}
.prosale_name1 {display:block;float: right;width: calc(100% - 41%);margin: 10px;margin-left: 0;}
.group_probc {display:block;border: thin solid #e0e0e0;border-top: 0;width: 22.5%;float: right;}
.group_probc strong {display:block;background: #689f39;font-size: 22px;font-family: OB;color: #fff;text-transform: uppercase;line-height: 42px;text-align: center;}
.probc_item {display:block;padding: 10px;position:relative;}
.probc_item:hover .promoi_cart { opacity:1;}
.sas{
	bottom:0px !important;
	left:35px !important;
	text-align:center;
}
.sas1{
	text-align:center;
	bottom:-10px !important;
}
.probc_img {display:block;float: left;width: 82px;}
.probc_img img {display:block;width: 100%;}
.pronc_name {display:block;width: calc(100% - 90px);float: right;font-family: OB;font-size: 16px;color: #689f39;}
.pronc_name a {display:block;color: #323232;font-size: 14px;font-family: OR;max-height: 45px;overflow: hidden;}
.spsale_slick .slick-prev, .spsale_slick  .slick-next, .spbc_slick .slick-prev, .spbc_slick  .slick-next{display:none !important;}
.prosale_name11 {color:#323232;position: relative;margin-bottom: 20px;}
.prosale_name11 a {display:block;font-size: 18px;color: #323232;font-family: OB;border-bottom: 1px solid #e0e0e0;padding-bottom: 5px;}
.prosale_name11 span {display:block;margin: 5px 0;}
.prosale_name11 strong {display: inline-block;vertical-align: bottom;font-family: OB;color: #689f39;font-size: 22px;line-height: 30px;margin-right: 30px;}
.prosale_name11 b {display: inline-block;vertical-align: bottom;font-size: 15px;color: #8a8a8a;text-decoration: line-through;}
.prosale_name11 .pro_sale {position:absolute;top: 0;right: 0;background: #689f39;border-radius: 50px;width: 44px;line-height: 44px;text-align: center;}
.prosale_name11 .pro_sale span {display:block;margin: 0;color: #fff;font-family: OB;}
#demo {display:block;margin:0}
#demo span {display:inline-block;vertical-align: middle;font-size:13px;color:#323232; margin-right:10px; text-align:center;}
#demo b {display:block;font-size:25px;color:#323232;line-height:40px;background:#ebebeb; padding: 0 20px; border-radius:10px;font-family:OR}
.spsale_slick {border-top: thin solid #e0e0e0;padding: 20px 10px;margin-top: 10px;}
.prosale_item{display:block;margin:  0 12px;position: relative;min-height:180px;}
.prosale_item:hover .promoi_cart{ opacity:1;}
.prosale_img {display:block;border: thin solid #e0e0e0;border-radius: 5px;}
.prosale_img img {
	display:block;
	max-width: 100%;
	border-radius: 5px;}


.prosale_name {display:block;font-size: 12px;color: #323232;text-align: center;max-height: 55px;overflow: hidden;}
.pro_sale{position: absolute;top: 8px;right: 16px;background: #689f39;font-size: 12px;font-family: OB;color: #fff;line-height: 33px;width: 33px;border-radius: 50%;text-align: center;}
.pro_item {display:block;position: relative;margin: 13px;min-height:310px;}
.pro_item:hover .promoi_cart{
	    opacity: 1;
		text-align:center;
}
.pro_img {display:block;position: relative;}
.pro_img img {display:block;width: 100%;}
.pro_img span {display:none;position: absolute;bottom: 0;left: 0;right: 0;text-align: center;background: rgba(0, 0, 0, 0.7);color: #fff;font-family: OR;font-size: 13px;padding: 10px;text-transform: uppercase;opacity: 0;transition: 0.3s;}
.pro_img:hover span { opacity: 1;}
.pro_name {text-align: justify;line-height: 1.2;}
.pro_name a {display:block;color: #4c7637;font-size: 18px;font-family:  RB;text-align: center;padding: 5px 0;}
.pro_name span {display:block;}
.i-tit h2 a { color: #333; font-size: 22px; font-family: OB;}
.slick-sanphamnb{ padding-bottom: 33px; }
.group_prolist {background: #eeeeee;padding: 1px 0;}
.group_prolist1 {background:#fff;margin-top: 20px;margin-bottom: 20px;border-top:6px solid #ff5800;}
.proindex_title {float:left;width: 16.3%;text-align: center;}
.proindex_album {float:left;width: 34%;}
.proindex_pro {float:right;width: calc(100% - 50.5%);}
.proindex_title strong {display:block;font-size: 22px;color: #ff5800;border-bottom: thin solid #eee;text-align: center;padding: 35px 0;transition: 0.3s;}
.proindex_title strong:hover {box-shadow: 0 3px 6px 0 rgba(51,51,51,.3); }
.proindex_title div.proindex_title1 a {display:block;color: #323232;font-family: OR;font-size: 13px;padding: 20px 8px 0 5px;}
.proindex_title div.proindex_title1 a:hover {color: #ff5800;}
.promoi_item1 {display:block;float: left;width: calc(100% - 33.333333%);padding: 26px 10px;padding: 10px;position: relative;text-align: right;border-right: thin solid #eee;}
.proindex_title2 {display:none;}
.promoi_item1:hover {box-shadow: 0 3px 6px 0 rgba(51,51,51,.3);}
.promoi_item1 img {/* display:block; */}
.promoi_item1 span {display:block;position: absolute;text-align: left;width: 55%;font-family: OR;color: #323232;font-size: 16px;max-height: 97px;overflow: hidden;line-height: 1.3;}
.promoi_item1 strong {display:block;font-size: 22px;text-transform: uppercase;height: 55px;overflow: hidden;}
.promoi_item {display:block;float: left;width: 33.333333%;border-top: thin solid #eee;border-right: thin solid #eee;text-align: center;padding: 15px;position: relative;transition:0.3s;}
.promoi_item img {display: inline-block;}
.promoi_item span {display:block;font-size: 13px;color: #323232;text-align: center;padding: 10px 0;height: 51px;overflow: hidden;}
.promoi_cart {/* display:block; */position: absolute;bottom: 10px;left: 0;right: 0;-webkit-transform: translateY(-50%);-moz-transform: translateY(-50%);-o-transform: translateY(-50%);-ms-transform: translateY(-50%);transform: translateY(-50%);opacity: 0;filter: alpha(opacity=0);}
.promoi_cart button {display: inline-block;-webkit-transition: all .3s;-moz-transition: all .3s;-o-transition: all .3s;-ms-transition: all .3s;transition: all .3s;height: 32px;line-height: 32px;font-size: 13px;color: #fff;padding: 0 10px;text-transform: capitalize;background-color: #689f38;border-radius: 16px;transform: translateY(0px);-webkit-transform: translateY(0);-moz-transform: translateY(0);-o-transform: translateY(0);-ms-transform: translateY(0);transform: translateY(0);}
.promoi_item:hover {box-shadow: 0 3px 6px 0 rgba(51,51,51,.3);}
.promoi_item:hover .promoi_cart {opacity:1;filter: alpha(opacity=100);}
.slick-danhmuc0 .slick-dots {position: absolute;bottom: 0;}
.slick-danhmuc0 .slick-dots li button:hover:before, .slick-danhmuc0 .slick-dots li button:focus:before { opacity: 1; }
.slick-danhmuc0 .slick-dots li button:before {width: 10px;height: 10px;font-size: 27px;line-height: 10px;opacity: 0.5; color: #fff;}
.slick-danhmuc0 .slick-dots li.slick-active button:before { opacity: 0.75; }
.bft a{ display:none;font-family: 'SFUFuturaBook'; 
font-size: 15px; color: #fff; font-size: inherit; font-weight: normal;

}
.bft-l {position:relative; width: 100%; background: url(../images/new/fix1.png) no-repeat center; padding: 10px 0; padding-left: 33px; }
.bft-c{position:relative; width: 100%; border-right: 0; border-left: 0; background: url(../images/new/fix4.png) no-repeat center; padding: 10px 0; padding-left: 33px; }
.bft-r { position:relative; width: 100%; background: url(../images/new/fix3.png) no-repeat center; padding: 10px 0; padding-left: 33px; }
.bft div{
	height:50px;
	cursor:pointer;
}
.bft-l a{
	    width: 40px;
    height: 50px;
    display: block;
    position: absolute;
    top: 0px;
    left: 0px;
}
.bft-c:hover a{
	display:block;

}
.bft-r:hover a{
	display:block;

}
.bft-r a{
	display:none;
	    position: absolute;
    top: 10px;
    left: -150px;
    padding-left: 10px;
    margin-right: 50px;
    background: #4C7637;
    height: 30px;
    line-height: 30px;
}
.bft-c a{
	display:none;
	    position: absolute;
    top: 5px;
    left: -96px;
    padding-left: 10px;
    margin-right: 50px;
    background: #4C7637;
	
}
ul.thongtin_ft {margin:0;padding: 0;list-style: none;}
ul.thongtin_ft li {font-size: 13px;color:#353535;font-family: RR;line-height: 30px;padding-left: 40px;margin-bottom: 15px;}
ul.thongtin_ft li:first-child {background: url(../images/new/lienhe1.png) no-repeat left;}
ul.thongtin_ft li:nth-child(2) {background: url(../images/new/lienhe2.png) no-repeat left}
ul.thongtin_ft li:last-child {background: url(../images/new/lienhe3.png) no-repeat left}
.thongke { border: none; }
.thongke span { display: inline-block; vertical-align: middle; font-size: 12px; color: #353535; font-family: RR; margin-left: 5px; }
.thongke span img { display: inline-block; vertical-align: middle; margin-right: 3px; }
.thongke span:first-child { margin-left: 0; }
.vert, .vert .simply-scroll-clip { height: 220px !important;}
.vert .simply-scroll-list li { border-bottom: thin dashed #ccc; }
.box-sp-gia { padding: 0px 10px; color: #707070; font-size: 14px; margin-bottom: 5px; }
.box-sp-gia strong { display: inline-block; vertical-align: bottom; font-size: 18px; color: #f00; margin-right: 10px; line-height: 20px; }
.box-sp-gia b { display: inline-block; vertical-align: bottom; font-family: RR; text-decoration: line-through; }
.ct-sp-gia {display: inline-block;vertical-align: middle;line-height: 35px;}
.ct-sp-gia.del {display: inline-block;vertical-align: middle;margin-right: 15px;}
.ct-sp-gia.del span{text-decoration: line-through;color: #727272;font-size: 15px;font-family:  RR;}
.ct-sp-gia span { color: #ff5800; font-weight:  normal; font-size: 20px; font-family:  RB; }
.groupnews_index {padding: 20px 0}
.tintuc_title {display:block;border-bottom: thin solid #ededed;margin-bottom: 20px;}
.tintuc_title span {display: inline-block;font-size: 22px;color: #333333;font-family: OS;text-transform: uppercase;border-bottom: 2px solid #689f39;margin-bottom: -1px;}
.tintuc_item {margin:0 10px;font-family: OR;font-size: 13px;}
.tintuc_img {display:block;position: relative;}
.tintuc_img img {display:block;width: 100%;}
.tintuc_img span {display:block;font-size: 25px;color: #686868;position: absolute;top: 0;left: 0;z-index: 999;background: url(../images/new/tin_date.png) no-repeat top left;line-height: 1.3;width: 80px;height: 84px;}
.tintuc_img span b{display:block;font-size: 13px;font-family: OR;}
.tintuc_name {display:block;color: #2a2a2a;font-family: OS;margin: 5px 0;}
.tintuc_tags {display:block;border-bottom: thin solid #ebebeb;padding-bottom: 10px;margin-bottom: 10px;}
.tintuc_tags span {display:block;color: #686868;background: url(../images/new/tin_tags.png) no-repeat 0px 3px;padding-left: 22px;}
.tintuc_tags span:first-child{background: url(../images/new/tin_view.png) no-repeat 0px 1px;}
.tintuc_tags span a {display: inline-block;color: #686868;}
.tintuc_view {display: inline-block;color: #689f39;font-family: OS;}
.slick-danhmuc0 .slick-prev, .slick-danhmuc0 .slick-next {transition:0.3s; height: auto;width: auto;background: rgba(0, 0, 0, 0.4);padding: 20px 10px;display: none !important;}
.slick-danhmuc0 {transition:0.3s;}
.slick-danhmuc0:hover {box-shadow: 0 3px 6px 0 rgba(51,51,51,.3);}
.slick-danhmuc0:hover .slick-prev, .slick-danhmuc0:hover .slick-next {display: block !important;}
.box-news-tags {display:block;color: #686868;padding: 5px 0;font-size: 13px;font-style: italic;}
.box-news-tags a {display: inline-block;color: #686868;}
.box-news-tags a:hover {color: #ff5800;}
.newsdetail_item span {display:inline-block;color: #686868;background: url(../images/new/tin_tags.png) no-repeat 0px 3px;padding-left: 22px;}
.newsdetail_item span:first-child{background: url(../images/new/tin_view.png) no-repeat 0px 1px;margin-right: 30px;}
.newsdetail_item span a {display: inline-block;color: #686868;}
.newsdetail_item span a:hover {color: #ff5800;}
.box-sp { width: 32%; margin: 1% 0; margin-right: 2%; }
.box-sp:nth-child(3n) {margin-right:0}
.box-sp:nth-child(3n+1) {clear:both;}
/*
@media (max-width: 1300px) {
    .box-sp:nth-child(3n){
        margin-right: 0px;
    }

    .box-sp:nth-child(3n+1){
        clear: both;
        margin-left: 30px;
    }
}

@media (max-width: 1200px) {

    .slick-sanpham {
        float: none;
        width: 100%;
    }

    .list_img {
        float: none;
        display: none;
    }

    #container {
        padding: 20px 15px;
    }

    .w-dichvu,
    #lienhe,
    #dichvu,
    #doitac,
    .ft-t,
    .ft,
    .banner-t,
    #footer,
    #container-tt {
        padding-left: 15px;
        padding-right: 15px;
    }

    #menu {
        z-index: 120;
    }

    .banner-ab {
        right: 5px;
    }

    #menu.fix {
        width: 100%;
        left: 0;
    }

    .taikhoan .left,
    .taikhoan .right {
        width: 100%;
        float: none;
        margin: 0px 0px 20px;
    }

    .sm-blue a {
        padding: 0px 25px !important;
    }

    .sm-blue a {
        padding: 0px 20px !important;
    }
.promoi_item1 {width: calc(100% - 33.3%);padding: 23px 10px;}
.promoi_item {width: 33.3%;}
div#menu ul.sm a {padding: 8px 20px !important;}
}

@media (max-width: 1024px) {
    .sm-blue a {
        padding: 0px 15px !important;
    }

    .sm-blue ul a {
        line-height: 35px !important;
    }

    .menu-r {
        padding-top: 8px;
    }

    .menu-r img {
        top: 17px;
    }

    .box-sp {
        width: 30%;
        margin: 0px 4.5% 20px 0px;
    }

    .box-sp:nth-child(3n) {
        margin-right: 0;
    }

    .box-sp:nth-child(3n+1) {
        clear: both;
    }

    .banner-r-b ul li a {
        padding: 0px;
    }

    .banner-r-b ul li.has-sub {
        background: none;
    }

    .w-sub {
        width: 400px;
    }

    .w-sub .item {
        width: 48%;
        margin: 0px 4% 10px 0px;
    }

    .w-sub .item:nth-child(2n) {
        margin-right: 0;
    }

    .w-sub .item:nth-child(2n+1) {
        clear: both;
    }

    .box-vs {
        width: 24%;
        margin: 0px 1.33% 15px 0px;
    }

    .box-vs:nth-child(4n) {
        margin-right: 0;
    }

    .box-vs:nth-child(4n+1) {
        clear: both;
    }

    .box-spi {
        width: 24%;
        margin: 0px 1.33% 15px 0px;
    }

    .box-spi:nth-child(4n) {
        margin-right: 0;
    }

    .box-spi:nth-child(4n+1) {
        clear: both;
    }

    .box-newssp {
        width: 24%;
        margin: 0px 1.33% 15px 0px;
    }

    .box-newssp:nth-child(4n) {
        margin-right: 0;
    }

    .box-newssp:nth-child(4n+1) {
        clear: both;
    }

    .box-news:nth-child(2n) {
        margin-right: 0;
    }

    .box-news:nth-child(2n+1) {
        clear: both;
    }

    .sm-blue ul > li{
        min-height: 35px;
    }
    .activem {
        background: none !important;
    }

    #smenu {
        display: block;
    }

    .sm-blue ul > li a{
        line-height: 30px !important;
    }

    .sm-blue a{
        height: auto !important;
    }

    .sm-blue li:hover{
        background: none !important;
    }

    #smenu a {
        font-family: RB;
        color: #FF0;
        font-size: 18px;
    }

    #menu,
    #banner {
        position: static !important;
    }

    .menu-l {
        width: 100%;
        float: none;
        margin: 0px;
    }

    #menu,
    .banner-r,
    .left{
        display: none;
    }

    .banner-l {
        width: 100%;
        float: none;
    }

    .right {
        width: 100%;
        float: none;
    }

    .box-news {
        width: 100%;
        float: none;
        margin: 0px 0px 20px 0px;
    }

    .taikhoan .left {
        display: block !important;
    }

    #slide {
        margin: 0px;
    }
    .dm_0 {
        width: 32%;
        margin-right: 2%;
    }

    .dm_1 {
        width: 32%;
        margin-right: 2%;
    }

    .dm_2 {
        width: 32%;
        margin-right: 0%;
    }
    .box-sp {
        width: 30%;
        margin: 0px 4.5% 20px 0px;
    }

    .box-sp:nth-child(3n) {
        margin-right: 0;
    }

    .box-sp:nth-child(3n+1) {
        clear: both;
    }

    .box-newssp:nth-child(3n) {
        margin-right: 0;
    }

    .box-newssp:nth-child(3n+1) {
        clear: both;
    }

    .box-duan,
    .box-tk {
        width: 33.3%;
    }

    .main-tit h2,
    .i-tit h2 {
        font-size: 24px;
    }

    .box-vs {
        width: 30.3%;
        margin: 0px 4.5% 15px 0px;
    }

    .box-vs:nth-child(3n) {
        margin-right: 0;
    }

    .box-vs:nth-child(3n+1) {
        clear: both;
    }

    .box-spi {
        width: 30.3%;
        margin: 0px 4.5% 15px 0px;
    }

    .box-spi:nth-child(3n) {
        margin-right: 0;
    }

    .box-spi:nth-child(3n+1) {
        clear: both;
    }

    .box-newssp {
        width: 30.3%;
        margin: 0px 4.5% 15px 0px;
    }

    .box-newssp:nth-child(3n) {
        margin-right: 0;
    }

    .box-newssp:nth-child(3n+1) {
        clear: both;
    }

    #doitac .item:nth-child(1) {
        width: 48%;
        margin: 0px 4% 20px 0px;
    }

    #doitac .item:nth-child(2) {
        width: 48%;
        margin: 0px 0px 20px 0px;
    }

    #doitac .item:nth-child(3) {
        width: 100%;
        float: none;
        clear: both;
    }

    .ft-1,
    .ft-3,
    .ft-2 {
        width: 30.3%;
        margin: 0px 4.5% 20px 0px;
    }

    .ft-3 {
        margin-right: 0;
    }
    .ft-1,
    .ft-3,
    .ft-2 {
        width: 100%;
        text-align: center;
    }

    .thongtin li:nth-child(1) {
        background: none;
    }

    .thongtin li:nth-child(2) {
        background: none;
    }

    .thongtin li:nth-child(3) {
        background: none;
    }
	
div#menu ul.sm a {padding: 8px 10px !important;}
.group_prosale {width: 100%;float: none;}
.group_probc {width: 100%;float: none;margin-top:20px;}
.proindex_title {width: 100%;}
.proindex_album {width: 30%;}
.proindex_pro {width: calc(100% - 30%);}
.proindex_title strong {font-size: 16px;text-align: left;padding: 10px;}
.proindex_title a {display: none;}
}

@media (max-width: 768px) {
	    .box_dv {
        width: 49%;
        text-align: center;
        float: left;
        margin-right: 2%;
    }

    .box_dv:nth-child(2n){
        margin-right: 0px;
    }

    .shotline,
    .banner-t {
        display: none;
    }

    .gt-info {
        padding: 0px 15px;
        background: #FFF;
    }

    .ct-l,
    .ct-r,
    .lh-l,
    .lh-r {
        width: 100%;
        float: none;
        margin: 0px 0px 15px 0px;
        padding: 0;
        border: none;
    }

    .lienhe-l,
    .lienhe-r {
        width: 100%;
        float: none;
    }

    .lienhe-l .button {
        display: none;
    }

    .main-tit h2,
    .i-tit h2 {
        font-size: 20px;
    }

    .box-newssp h3 {
        font-size: 18px;
    }

    .amazingslider-description-1,
    .amazingslider-title-1,
    #sanphaml {
        display: none !important;
    }

    #slogani {
        font-size: 20px;
    }

    #doitac .item,
    .ft-t-1,
    .ft-t-2,
    .ft-t-3,
    .ft-1,
    .ft-2,
    .ft-3,
    .ft-4,
    .ft-5 {
        width: 100%;
        float: none;
        margin: 0px 0px 20px 0px;
        display: block;
    }
    .box-sp {
        width: 48%;
        margin: 0px 4% 20px 0px;
    }

    .box-sp:nth-child(2n) {
        margin-right: 0;
    }

    .box-sp:nth-child(2n+1) {
        clear: both;
    }

    .box-newssp {
        width: 48%;
        margin: 0px 4% 15px 0px;
    }

    .box-newssp:nth-child(2n) {
        margin-right: 0;
    }

    .box-newssp:nth-child(2n+1) {
        clear: both;
    }

    .main-tit h2,
    .i-tit h2 {
        font-size: 24px;
    }

    .box-vs {
        width: 48%;
        margin: 0px 4% 15px 0px;
    }

    .box-vs:nth-child(2n) {
        margin-right: 0;
    }

    .box-vs:nth-child(2n+1) {
        clear: both;
    }

    .box-spi {
        width: 48%;
        margin: 0px 4% 15px 0px;
    }

    .box-spi:nth-child(2n) {
        margin-right: 0;
    }

    .box-spi:nth-child(2n+1) {
        clear: both;
    }

    .box-newssp {
        width: 48%;
        margin: 0px 4% 15px 0px;
    }

    .box-newssp:nth-child(2n) {
        margin-right: 0;
    }

    .box-newssp:nth-child(2n+1) {
        clear: both;
    }

    .dm_0 {
        width: 100%;
    }

    .dm_1 {
        width: 100%;
    }

    .dm_2 {
        width: 100%;
    }
.logo_top {position: relative;float: left;margin-bottom: -32px;}
.right_top {float: right;position:relative;}
.promoi_item1 {width: 100%;}
.promoi_item {width: 50%;}
ul.thongtin_ft {text-align: left;}
.prosale_img1 {margin: 0 1%;width: 40%;}
.prosale_name1 {width: calc(100% - 45%);margin: 1%;}
.group_prosale {width: 100%;float: none;border-left: 0;border-right: 0;}
.group_prosale h6 {position: relative;font-size: 15px;line-height: inherit;padding: 5px 10px 10px 10px;border-radius: 0;left: 0;margin-bottom: 1%;}
.group_probc strong {font-size: 15px;line-height: inherit;text-align: left;padding: 10px 10px;}
.proindex_title {width: 100%;float: none;}
.proindex_album {width: 30%;display: none;}
.proindex_pro {width: 100%;float: none;}
.right_top {float: none;position: absolute;top: 0;right: 0;z-index: 9999;}
div#menu ul.sm li {display: block;}
div#menu ul.sm a {text-align: left;}
}

@media (max-width: 500px){

    .bft a {
        font-size: 15px;
        line-height: 14px;
    }

    #banner {
        min-height: 149px;
        background-size: 100px 161px;
    }

    .menu-r {
        width: 260px;
    }

    .menu-r select {
        width: 95px;
    }

    img.logo {
        margin-top: 20px;
    }

    .bft a {
        font-size: 12px;
    }
	
    #footer1{
        display: block;
    }
    .box_pro_nb{
        width: 100% !important;
    }
    .box_dv {
        width: 100%;
        text-align: center;
        float: none;
        margin-right: 0%;
    }
.prosale_img1 {margin: 1% 0;width: 100%;float: none;}
.prosale_img1 img {width: 100%;}
.prosale_name1 {width: 100%;margin: 0;float: none;padding: 2%;}

}

@media (max-width: 380px) {
    .lh-con-l,
    .lh-con-r {
        width: 100%;
        float: none;
        margin: 0px;
        padding: 0px;
    }

    .lh-con-r {
        margin-bottom: 10px;
    }

    .box-sp {
        width: 90%;
        margin: 0px 5% 20px;
        float: none;
    }

    .box-newssp {
        width: 90%;
        margin: 0px 5% 20px;
        float: none;
    }

    .box-vs {
        width: 90%;
        margin: 0px 5% 20px;
        float: none;
    }

    .box-spi {
        width: 90%;
        margin: 0px 5% 20px;
        float: none;
    }

    .box-newssp {
        width: 90%;
        margin: 0px 5% 20px;
        float: none;
    }

}
*/
@media (max-width: 1200px) {
.center { width:100%; max-width: initial; padding:0 20px; }
.sm-blue a { padding: 0px 20px; }
.banner-ab { right: 20px; }
.group_probc strong {font-size: 16px;}
.group_prosale h6 {font-size: 18px;}
.proindex_title strong {font-size: 16px;}
.box-sp h3 a { display: block; height: 34px; overflow: hidden; }
.left { width: 22%; float: left; margin-right: 0; }
.right { width: 77%; float: right; }
.left_tit { font-size: 17px;}
}
@media (max-width: 1024px) {
.sm-blue a {padding: 0px 10px;font-size: 14px;}
.group_prosale h6 { font-size: 16px; left: 1%; }
.group_prosale {position: relative;width: 73%;}
.prosale_img1 {margin: 0 1%;width: 36.5%;}
.prosale_name1 {width: calc(100% - 41%);margin: 1%;margin-left: 0;}
.group_probc {width: 25.5%;}
.probc_img {width: 70px;}
.pronc_name {width: calc(100% - 80px);font-size: 14px;}
.box_dv h3 a { font-size: 15px; }
.quangcao a { font-size: 60px;}
.email-dk-r input.button { width: 20%; }
.email-dk-r input.input { width: 78%; }
}
@media (max-width: 768px) {
	.bft{
		display:none;
	}
.sm-blue ul > li{ min-height: 35px; }
.activem { background: none !important; }
#smenu { display: block; }

.banner-ab.w-clear .giohang_in {
    display: none;
}
#smenu .giohang_in{ top: 4px;
    left: -50px;
    width: 100%;
 }
 #smenu .giohang_in i{ 
    font-size: 1.5em;
    color: white;
  }

.sm-blue ul > li a{ line-height: 30px !important; }
.sm-blue a{ height: auto !important; }
.sm-blue li:hover{ background: none !important; }
#smenu a { font-family: RB; color: #FF0; font-size: 18px; }
#menu, #banner { position: static !important; }
.menu-l { width: 100%; float: none; margin: 0px; }
#menu, .banner-r, .left{ display: none; }
.group_prosale {width: 100%;float: none;}
.group_probc {width: 100%;float: none;}
.box_dv, .box-sp {width:49%; margin:1% 0; margin-right:2%;}
.box-sp:nth-child(3n) {margin-right:2%}
.box-sp:nth-child(3n+1) {clear:initial;}
.box_dv:nth-child(2n),.box-sp:nth-child(2n) {margin-right:0}
.box_dv:nth-child(2n+1),.box-sp:nth-child(2n+1) {clear:both;}
.proindex_title {width: 100%;text-align: left;margin-bottom: 10px;}
.proindex_title strong {font-size: 16px;display: inline-block;border: none;padding: 6px 16px;background: #ff5800;color: #fff;border-radius: 0 0 10px 10px;box-shadow: 2px 2px 2px #ccc;}
.proindex_title div.proindex_title1 {display: none;}
.proindex_title2 {display:block;position: relative;float: right;}
.proindex_title2 i {background: #fff;padding: 9px 10px;box-shadow: 0px 0px 5px #ccc;border-radius: 5px;margin-top: 3px;}
.proindex_title2 i:hover {background:#ff5800; color:#fff}
.proindex_title22 {position:absolute;top: 105%;right: 0;width: 200px;height: 0;z-index: 99;background: #ffffff;transition: 0.5s;border-top: thin solid #333;opacity: 0;}
.proindex_title22 a {display:block;font-size: 13px;padding: 5px;color: #333;border: thin solid #333;border-top: 0;}
.proindex_title22 a:first-child, .proindex_title22 a:hover {background:#ff5800; color:#fff}
.hien {opacity:1 !important;height: auto !important;}
.proindex_album {
    display: none;
}
.proindex_album.mobile_only {
    display: block !important;
}
.proindex_pro {width: 100%;border-left: thin solid #eee;}
.promoi_item1 {
    /* display:none; */
    float: right;
    width: 65%;
}
.promoi_item {width: 50%;box-sizing: border-box;}
.ft-1, .ft-2, .ft-3 {width:100%; float:none; margin:1% 0;}
.right {width: 100%;float: none;}
.main-tit h2 { font-size: 20px;}
.lh-l { width: 100%; float: none; padding-right: 0; border-right: 0; }
.lh-r { width: 100%; float: none; padding-left: 0; border-left: 0; margin-left: 0; }
.ct-l { width: 100%; float: none; }
.ct-r { width: 100%; float: none; padding:10px 0; }
.content iframe {width:100% !important}
}
@media (max-width: 550px) {
.banner-ab { right: 20px; width: 50%; }
.menu-r { width: 100%; }
.menu-r select { width: 22%; }
.menu-r input[type="text"] { width: 75%; }
.prosale_img1 img {display: inline-block;}
.prosale_img1 {margin: 0;width: 100%;text-align: center;padding: 1%;}
.prosale_name1 {width: 100%;margin: 0;margin-left: 0;padding: 1%;}
.quangcao a { font-size: 45px; }
}